@charset "UTF-8";
/* CSS Document */

.parallax-mirror{ z-index: 3 !important; }

.img_container img{ width: 100%; height: 250px; }

.parsley-errors-list{ color: red !important; }
.tour_container .tour_title { padding: 8px; min-height: 54px; }
.sg-code iframe{position: relative !important; }
.g-recaptcha iframe{position: relative !important; }

.main-menu { float: right; }

.special{ width: 341px;  min-height: 117px; }

.txt-color{  color: #0e0e0c !important; }
.parallax-content-2 div h1{ font-size: 30px !important; }
.parallax-content-2 {
    padding: 100px 0 20px 0 !important;  background: url(../img/shadow_single2.png) repeat-x bottom left !important;
}
.checkout-apply{ float: right; margin-top: 10px; }
.checkout-discount{ color:#00AEEF; }
.table_summary tbody td{overflow-wrap: break-word; max-width: 100px; }
.tour_title a{overflow-wrap: break-word; max-width: 100px;}